@charset "UTF-8";

/* CSS INFORMATION -====================================================
File name : add.css
Description : 追加パーツ
===================================================================== */

/* =====================================================================
    about
======================================================================*/
@media screen and (min-width: 768px) {
    .about figure {
        width: 80%;
        margin: 0 auto;
    }     
}

.info_content figure figcaption {
  text-align: center;
  margin-top: 0.5em;
  font-size: 80%;
  line-height: 1.35;
}



/* =====================================================================
    player
======================================================================*/
.player_list {
    line-height: 1.666;
}

.player_list dt {
    display: inline-block;
    margin-bottom: 0.5em;
    padding: 0.1em 1em;
    color: #ffffff;
}

.player_list.women dt {
    background-color: #ff42e0;
}

.player_list.men dt {
    background-color: #383bff;
}


/* =====================================================================
    schedule
======================================================================*/
@media screen and (min-width: 768px) {

    .news_list li figure,
    .partner .info_content figure {
        width: 75%;
        margin: 1rem auto;
    }
}

/* =====================================================================
    sponsor
======================================================================*/
.sponsor_group:not(:last-of-type) {
    margin-bottom: 8rem;
}

.sponsor_group h3 {
    text-align: center;
    margin-bottom: 3rem;
}

.sponsor_group h3 span {
    display: inline-block;
    padding: 0.25em 1em;
    font-weight: 700;
    font-size: 115%;
}

.sponsor_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 4rem calc(30 / 650 * 100%);
}

.sponsor_list li {
    width: calc(390 / 650 * 100%);
}

.sponsor_list li.large {
    width: calc(480 / 650 * 100%);
}

@media screen and (min-width: 768px) {
    .sponsor_list {
        gap: 3rem calc(20 / 1000 * 100%);
    }

    .sponsor_list li {
        width: calc(413 / 1000 * 100%);
    }

    .sponsor_list li.large {
        width: calc(480 / 1000 * 100%);
    }
}
.title{
    font-weight: normal !important;
    font-size: 0.6em;
    margin-top: 1em;
}